package com.luozhihui.project.entity;

public class Brand {
    private String id;
    private String brand_name_ch;
    private String brand_name_en;
    private String brand_logo;
    private Integer status;

    public String getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = String.valueOf(id);
    }

    public String getBrand_name_ch() {
        return brand_name_ch;
    }

    public void setBrand_name_ch(String brand_name_ch) {
        this.brand_name_ch = brand_name_ch;
    }

    public String getBrand_name_en() {
        return brand_name_en;
    }

    public void setBrand_name_en(String brand_name_en) {
        this.brand_name_en = brand_name_en;
    }

    public String getBrand_logo() {
        return brand_logo;
    }

    public void setBrand_logo(String brand_logo) {
        this.brand_logo = brand_logo;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }


}
